@charset "utf-8";
/* CSS Document */
.con_responsive_select {
	display: none;
}

div.menu{
	width:960px;
	margin:0 auto;
}

div.info {
	border-bottom:1px solid #CCCCCC;
	float:left;
	margin:0;
	padding:0;
	width:100px;
}

div.menu ul {
	float:right;
	list-style:none;
	padding:0;
	margin:0;
}

.blockeasing-header {
	display:none;
}

div.menu ul li{
	border:0px solid #000000;
	float:left;
	text-align:center;
	position:relative;
}
div.menu ul li span.menu_hover {
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:#1F85AA;
	z-index:0;
}
div.menu ul li.current-menu-item {
	background-color:#1F85AA;
	background-image:none !important;
}
div.menu ul li a{
	font-family:'Haettenschweiler';
	font-weight: normal;
	font-size:18px;
	color:#FFF;
	text-shadow:0 1px 1px #000000;
	padding:31px 20px 31px;
	display:block;
	position:relative;
	z-index:2;
}


div.menu ul li ul{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	top:80px;
	left:0;
	display:none;
	box-shadow: 0px 0px 32px #333333;
	-moz-box-shadow: 0px 0px 35px #333333;
	-webkit-box-shadow: 0px 0px 35px #333333;
	z-index:1000;
}

div.menu ul li li{
	border:none;
	border-bottom:1px solid #151515;
	float:none;
	text-align:left;
}
div.menu ul li li a {
	padding:5px 5px 11px 20px;
	width:150px;
}

div.menu ul li li ul {
	top:0;
	left: 175px;
}